<template>
  <div id="app">
    <app-header></app-header>
    <img src="./assets/logo.png">
    <router-view/>
  </div>
</template>

<script>
import header from './components/header.vue'
import login from './components/login.vue'
import register from './components/register.vue'

export default {
  name: 'App',
  components:{
    'app-header': header,
    'login': login,
    'register': register
  }
}
</script>

<style>
#app {
  font-family: 'Avenir', Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
  margin-top: 0;
}
</style>
